Subject: Re: Cruisin'
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 5 Nov 1999 12:50:00 -0800 (PST)

Mark

I have just spoken with my lawyer.  Basically, USVI does not work.  I could
be easily "carded" on the way back in.  Apparently, it is well tried and
therefore well patrolled way of entry into the US.

We are going to try and get INS to speed the process, but basically I am in
a difficult position.  I no longer have the first job under which the first
application was submitted, so I cannot call and say I need the travel permit
for business reasons, and although my cheques have been cashed (I think) the
travel permit is delayed somewhere.  I have no news at all on the second
application.

Do you know of anyone that you may want to take along instead?  One or two
spots going....whichever is easiest to fill.

B
-----Original Message-----
From: Mark Taylor <[email-masked]>
To: Bruce Hutt <[email-masked]>
Cc: Pier, Greg <[email-masked]>
Date: Friday, November 05, 1999 11:27 AM
Subject: Re: Cruisin'

>
>
>Would it work if we picked you up in the USVI?  I know it's possible to fly
into
>St. Thomas either directly from New York or through San Juan and you could
take
>a ferry to St. John (still part o the USVI) where we could pick you up.
It's a
>bit of a hassle since we have to clear the boat into the US and then back
to the
>BVI but I've done it a couple of times before.  The timing might be
difficult
>since we can't possibly get the boat to St. John before the afternoon of
the
>22nd.  If you're nervous about sailing into the BVI, we could stick around
St.
>John for a few days.  You might check the cruising guide & see what it says
>about the US side of things - places to go/anchor, etc.
>
>
>